package com.winhc.repal.model.vo;

import com.winhc.common.model.base.VOPage;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Description: RepalBillInfoVO
 * @Author: xda
 * @Date: 2022/4/18 12:51
 */
@Data
@ApiModel("账款信息")
public class RepalManageBillInfoVO {

    @ApiModelProperty("总逾期金额str")
    private String totalOverdueStr;

    @ApiModelProperty("总逾期笔数")
    private Integer totalOverdueCount;

    @ApiModelProperty("即将逾期金额str")
    private String totalOverdueWeekStr;

    @ApiModelProperty("即将逾期笔数")
    private Integer totalOverdueWeekCount;

    @ApiModelProperty("逾期比例str")
    private String overdueScaleStr;

}
