package com.winhc.repal.repository;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.winhc.repal.entity.RepalResponsiblePerson;
import com.winhc.repal.model.vo.ResponsiblePersonNameVO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @description RepalResponsiblePerson Mapper 接口
 * @author Generator
 * @date 2022-04-13
 */
@Repository
public interface RepalResponsiblePersonMapper extends BaseMapper<RepalResponsiblePerson> {


    /**
     * 获取账款对应的负责人name
     * @param billIdList billIdList
     * @return java.util.List<com.winhc.repal.model.vo.ResponsiblePersonNameVO>
     * @author xda
     * @date 2022/4/13 18:29
     */
    List<ResponsiblePersonNameVO> getResponsiblePersonNameList(@Param("billIdList") List<Long> billIdList);

}
