package com.winhc.repal.cloud.vo;

import lombok.Data;

import java.util.List;

/**
 * @description: 动态JSON节点类
 * @author: Anakin
 * @date 2021.8.4 14:02
 */
@Data
public class DynamicItemBO {
    private Object I;
    private Object V;

    public DynamicItemBO(Object i, Object v) {
        this.I = i;
        this.V = v;
    }

    public DynamicItemBO(Object v) {
        this.V = v;
    }

    public DynamicItemBO(){}

    /**
     * 连接两个节点
     * @param bf
     * @param sym
     * @param af
     * @return
     */
    public static List<DynamicItemBO> connect(List<DynamicItemBO> bf, String sym, List<DynamicItemBO> af) {
        bf.add(new DynamicItemBO(sym));
        bf.addAll(af);
        return bf;
    }
}
