package com.winhc.repal.enums;

/**
 * @Description: HomeQueryTypeEnum
 * @Author: xda
 * @Date: 2022/5/6 18:43
 */
public enum HomeQueryTypeEnum {

    /**
     *  首页查询日期筛选类型
     */
    WEEK(1, "近7天"),
    MONTH(2, "近30天"),
    ALL(3, "全部");

    private final Integer code;

    private final String desc;

    HomeQueryTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
