package com.winhc.repal.model.bo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @author Aaron
 * @date 2022/5/6 13:56
 * @description
 */
@Data
public class ManageBillInfoBO {
    @ApiModelProperty("总逾期金额")
    private BigDecimal totalOverdue;

    @ApiModelProperty("总逾期笔数")
    private Integer totalOverdueCount;

    @ApiModelProperty("即将逾期金额str")
    private BigDecimal totalOverdueWeek;

    @ApiModelProperty("即将逾期笔数")
    private Integer totalOverdueWeekCount;

    @ApiModelProperty("总金额")
    private BigDecimal totalMoney;
}
