package com.winhc.repal.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Aaron
 * @date 2022/5/11 13:07
 * @description
 */
@Data
@ApiModel("咨询催款")
public class RepalConsultDTO {
    @ApiModelProperty(value = "账款编号",required = true)
    private Long repalBillId;

    @ApiModelProperty("问题描述")
    private String serviceDesc;

    @ApiModelProperty("省份")
    private String province;

    @ApiModelProperty("市")
    private String city;

    @ApiModelProperty("咨询类型")
    private Integer serviceType;

    @ApiModelProperty("是否接受其他地区律师 1同意,默认  2不同意")
    private Integer otherArea = 1;
}
