package com.winhc.repal.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Description: 组织角色
 * @Author: xda
 * @Date: 2022/5/10 19:50
 */
@Data
@ApiModel("组织角色")
public class GroupRoleVO {

    @ApiModelProperty("角色name")
    private String roleName;

    @ApiModelProperty("角色id")
    private Long roleId;

    @ApiModelProperty("角色类型，1系统角色(不可修改).2用户自定义角色")
    private Integer roleType;



}
