package com.winhc.repal.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Aaron
 * @date 2022/5/7 10:08
 * @description
 */@Data
@ApiModel("套餐情况")
public class RepalVipVO {
    @ApiModelProperty(value = "当前套餐")
    private String currentOrder;

    @ApiModelProperty(value = "短信剩余次数")
    private Integer smsRemainCount = 0;

    @ApiModelProperty(value = "催款函剩余次数")
    private Integer letterRemainCount = 0;

    @ApiModelProperty(value = "咨询剩余次数")
    private Integer consultRemainCount = 0;

    @ApiModelProperty(value = "诉讼剩余次数")
    private Integer lawsuitRemainCount = 0;
}
