package com.winhc.repal.service;


import com.winhc.repal.enums.MsgNameEnum;

import java.util.Map;

/**
 * 消息通知服务
 * 
 * @author ll
 *
 */
public interface MessageNoticeService {

    /**
     * 发送短信
     *
     * @param mobileNo
     * @param name
     * @param param
     * @return
     */
    String sendSms(String mobileNo, MsgNameEnum name, Map<String, String> param);

    /**
     * 发送回款宝推送，目前仅做保存
     * @param userId
     * @param name
     * @param param
     * @return
     */
    String saveRepalMsg(Long userId,MsgNameEnum name, Map<String, String> param);

}
