//package com.winhc.returnmoney.util;
//
//import org.apache.commons.lang3.StringUtils;
//import org.slf4j.Logger;
//import org.slf4j.LoggerFactory;
//
//import java.util.Arrays;
//import java.util.List;
//import java.util.stream.Collectors;
//
///**
// * @Description: AppVersionUtil
// * @Author: xda
// * @Date: 2021/5/6 15:04
// */
//public class AppVersionUtil {
//
//    private static final Logger LOGGER = LoggerFactory.getLogger(AppVersionUtil.class);
//
//    /**
//     * oldVersion < newVersion    true
//     * oldVersion > newVersion    false
//     * oldVersion = newVersion    false
//     * @return boolean
//     * @author xda
//     * @date 2021/5/6 15:07
//     */
//    public static boolean compareVersion(String oldVersion, String newVersion) {
//        List<Integer> oldList = Arrays.stream(oldVersion.split("\\.")).map(Integer::valueOf).collect(Collectors.toList());
//        List<Integer> newList = Arrays.stream(newVersion.split("\\.")).map(Integer::valueOf).collect(Collectors.toList());
//        for (int i = 0; i < oldList.size(); i++) {
//            if (newList.get(i) > oldList.get(i)) {
//                return true;
//            } else if (newList.get(i) < oldList.get(i)) {
//                return false;
//            }
//        }
//        return false;
//    }
//
//    /**
//     * 校验是否新版本
//     * @param currentVersion currentVersion
//     * @return boolean
//     * @author xda
//     * @date 2021/12/9 11:09
//     */
//    public static boolean checkNewVersion(String currentVersion) {
//        if (StringUtils.isBlank(currentVersion)) {
//            return false;
//        }
//        LOGGER.info("currentVersion:[{}]", currentVersion);
//        return compareVersion("11.3.5", currentVersion);
//    }
//
//}
